/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

@font-face {
	font-family: 'ArialRoundedMTPro';
	src: url('fonts/ArialRoundedMTPro.eot');
	src: local('☺'),
	url('fonts/ArialRoundedMTPro.woff') format('woff'),
	url('fonts/ArialRoundedMTPro.ttf') format('truetype'),
	url('fonts/ArialRoundedMTPro.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'ArialRoundedMTPro-Light';
	src: url('fonts/Monotype  - ArialRoundedMTPro-Light.eot');
	src: local('☺'),
	url('fonts/ArialRoundedMTPro-Light.woff') format('woff'),
	url('fonts/ArialRoundedMTPro-Light.ttf') format('truetype'),
	url('fonts/ArialRoundedMTPro-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
.x-navbar .desktop .x-nav li > a > span::after {
    content: "\f107";
    font-size: 15px;
    line-height: 0;
}
@media screen and (max-width: 1092px) {
	.request-quote-callout .x-btn {
		padding: 30px 30px !important;
	}	
}
@media screen and (max-width: 965px) {
	.request-quote-callout .x-btn {
		padding: 30px 30px !important;
		display: block;
		width:240px;
		margin:0 auto 20px auto !important;
	}	
	.request-quote-callout .x-column {
		width:100% !important;
		text-align: center;
	}
	.request-quote-callout .x-3-4 img {
		margin-top:10px !important;
	}
}
@media screen and (max-width: 450px) {
	.request-quote-callout .x-3-4 img {
		width:100% !important;
	}	
}

.tooltip:active,
.tooltip:focus{
    outline:none !important;
}
/* new page designs */
.footer-newsletter .wpcf7-form {
	overflow: auto;
}

.footer-newsletter .wpcf7-submit {
	border-radius: 5px !important;
	font-size: 14px !important;
	padding:10px !important;
}
@media screen and (max-width: 990px) {
	.x-column.x-md.x-1-4.last {
		text-align: left !important;
	}
	.footer-social br {
		display: none;
	}
	.footer-social a {
		float:left;
		margin-right:10px;
	}
	nav.desktop {
		display: none !important;
	}	
}
.rev_slider .tp-caption {
	font-family: "ArialRoundedMTPro", Arial, Helvetica, sans-serif !important;
}
header {
	padding:0;
	border-top:3px solid #0B72BA;
}
.x-topbar .p-info a {
	border-bottom:none;
}
.x-navbar .desktop .x-nav > li > ul {
    top: 30px !important;
}
.x-navbar .desktop .sub-menu a	{
	color:#FFF !important;	
	font-size:15px !important;
}
.x-navbar .desktop .x-nav > li > a {
    padding-top: 0 !important;
}
.x-navbar .desktop .x-nav > li > a:hover,
.x-navbar .desktop .x-nav > .x-active > a,
.x-navbar .desktop .x-nav > .current-menu-item > a {
    box-shadow: none !important;
}
.masthead-inline .x-navbar .desktop .sub-menu {
    left: 0;
    right: auto;
}
.x-nav-wrap.desktop {
    display: block;
	margin-top:45px;
}
.x-navbar {
    box-shadow: none;
    border-bottom: none;
}
.x-navbar .desktop .x-nav li>a>span:after {
    content: "\f107";
}
.page-intro {
	font-size: 40px;
	line-height: 54px;
	color:#0B72BA;
}
.home-finder-box,
.home-seeker-box {
	border-radius: 5px;
	min-height: 393px;
}
.home-finder-box .x-btn:hover,
.home-seeker-box .x-btn:hover{
	text-shadow: none !important;
	color:#bcbdc0;
}
.home-finder-box .home-finder-image {
	margin:-30px auto 20px auto;
}
.home-seeker-box .home-seeker-image {
	margin:0 auto 20px auto;
}
.home-finder-box img,
.home-seeker-box img{
	display: block;
	margin:0 auto 20px auto;
}
.home-seeker-box p {
	margin-bottom:0;
}
.disclaimer p,
.disclaimer{
	font-size: 12px;
	margin-bottom: 8px;
}

.home-finder-box .x-btn,
.home-seeker-box .x-btn {
	background:#0B72BA;
	color:#FFF;
	text-shadow:none;
	padding:30px 0;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;	
}

.home-latest-news-block h2 {
	color:#FFF !important;
	font-size: 48px;
}

body.home .x-recent-posts a {
    border: none;
    background-color: #0D609A;
}
body.home .x-recent-posts-content {
	padding:40px;
}

body.home .x-recent-posts-content .x-recent-posts-date {
	display: none !important;
}
body.home .x-recent-posts-content .h-recent-posts {
	overflow: visible;
	white-space: normal !important;
	color:#FFF !important;
	font-size: 22px;
	line-height: 32px;
	margin-bottom:20px;
}
body.home .x-recent-posts-excerpt {
	color:#FFF !important;
	font-size: 18px !important;
	line-height: 30px !important;
}
body.home .x-recent-posts-content .read-more {
	font-size: 18px;
	text-transform: uppercase;
	background:url(/wp-content/uploads/2018/05/Read_more_icon.png) no-repeat 0 50%;
	background-size: 35px 35px;
	margin-top:20px;
	padding-left:40px;
	color:#FFF;
}
body.home .x-recent-posts-content:hover .read-more {
	color:#bcbdc0;
}

.home-grid-content h3 {
	color:#4B4B4B !important;
	font-size: 24px;
}
.home-grid-content p {
	color:#4B4B4B;
	font-size: 18px;
}
.home-grid-content a {
	display: block;
	margin-top:20px;
}

.footer-contact {
	font-size: 15px;
	line-height: 28px;
	margin-top:15px;
}
.footer-contact a {
	color:#0B72BA;
}
.footer-newsletter {
	margin-top:15px;
}
.footer-social {
	margin-top:15px;
	font-size: 15px;
}
.footer-social img {
	margin-bottom:10px;
}


.x-colophon.bottom {
	background-color:#F6F6F6;
}
.x-colophon.bottom .x-colophon-content {
	margin:10px 0;
}


.seeker-page-header {
	min-height:600px;
}
.seeker-callouts h3 {
	color:#FFF !important;
	font-size: 24px;
	margin-bottom:10px;
}
.seeker-callouts p {
	color:#FFF;
	font-size: 18px;
}
.seeker-callouts p a {
	color:#FFF;
}
.seeker-callouts p a:hover {
	color:#bcbdc0;
}
.seeker-heading p {
	margin-bottom:0;
}

.quote-callout div.quote {
	font-size: 28px;
	line-height: 37px;
	color:#0B72BA;
}
.quote-callout div.byline {
	color:#4B4B4B;
	font-size: 18px;
	line-height: 32px;
	padding:20px;
}
.quote-callout div.byline strong {
	font-weight: 900;
}

.request-quote-callout .callout-image {
	margin-top:-35px;
}
.request-quote-callout .x-btn {
	margin-left:30px;
}
.request-quote-callout .x-btn {
    margin-left: 30px;
    margin-top: 34px;
	background-color:#0B72BA;
	border:2px solid #0B72BA;
	color:#FFF;
	text-shadow: none;
	font-size: 18px;
	padding:30px 70px;
	border-radius: 45px;
}
.request-quote-callout .x-btn:hover {
	background-color:#FFF;
	border:2px solid #0B72BA;
	color:#0B72BA;
	text-shadow: none;
}

.x-tab-pane {
	background-color:#F6F6F6;
}
.x-tab-content {
	box-shadow: none;
}
.x-nav-tabs {
	box-shadow: none;
}
.x-nav-tabs > .active > a,
.x-nav-tabs > .active > a:hover {
    box-shadow: none !important;
	font-weight: bold;
}
.x-nav-tabs>li>a {
    background-color: #CECECE;
	box-shadow: none;
	color:#4B4B4B;
}


/* new page designs */
body.home .lead p {
    margin-top: 20px !important;
}
hr.highlight {
    border-color: #CCC !important;
    border-image: none;
    border-style: solid none none;
    border-width: 8px medium medium;
    margin: 0 auto;
    width: 8%;
}
hr.highlight-left	{
    border-color: #CCC !important;
    border-image: none;
    border-style: solid none none;
    border-width: 8px medium medium;
    width: 8%;
}
body.page-id-8 .x-text {
    min-height: 160px;
}
.background-heading	{
	margin-bottom:40px;	
}
.background-heading span	{
	width:70%;
	font-size:30px;
	line-height:39px;
	display:block;
	margin:0 auto;
}
.background-heading span div	{
	background:url(/wp-content/uploads/2016/04/header-bg-repeater-1.jpg);
	color:#FFF;
}
.background-heading span div span	{
	background-color:#0c72b9;
	display:inline;
	padding:5px;	
}

.x-slider-container	{
	border-bottom:none !important;	
}

.x-flexslider	{
	color:#FFF;	
	font-weight:bold;
	font-size:22px;
	padding:80px;
}
.x-slides	{
	min-height:470px;
}
.x-slide .x-icon	{
	font-size:60px;	
	display:block !important;
}
.flex-viewport	{
	min-height:300px;	
}
	
.front .x-face-text {
    display: none;
}
.near-birth-card .x-card-inner	{
	height:195px !important;	
}
.x-face-outer, .x-face-inner	{
	border-radius:10px;	
}
header .x-social-global	{
	display:none !important;	
}

body.page-id-20	 .x-face-text,
body.page-id-10 .back .x-face-title	{
	display:none;
}
.x-feature-box-content	{
	padding-bottom:30px !important;	
}
.x-feature-box-content	.x-feature-box-title {
    font-size: 28px;
    line-height: 1.2;
    margin: 0;
}

body, p	{
    font-family:"ArialRoundedMTPro", Arial, Helvetica, sans-serif !important;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family:"ArialRoundedMTPro", Arial, Helvetica, sans-serif !important;	
    font-style: normal;
    font-weight: 500;
	color: #0070b5 !important;
	padding:0;
	margin:0 0 20px 0;
}
h2	{
    font-weight: 500 !important;
	font-size:30px;	
	position:relative;
	text-transform:none;
}

.x-header-landmark {
    text-align: left !important;
}
.h-landmark span::before, .h-landmark span::after {
	background:none !important;	
}
.h-landmark	{
	margin-top:0 !important;
    font-weight: 500 !important;
	font-size: 285.7% !important;
	letter-spacing: -0.035em !important;
}
h2 a, h3 a	{
	color: #0070b5 !important;
}
h3	{
	margin-top:0 !important;
    font-weight: 500 !important;
}
.rev_slider_wrapper h1	{
	color:#4B4B4B !important;	
}
.x-navbar .x-nav-wrap .x-nav > li > a	{
	font-family:"ArialRoundedMTPro", Arial, Helvetica, sans-serif !important;	
	font-weight:normal !important;
}
a:focus	{
	outline:none !important;	
}

.x-topbar {
    border-bottom: 1px solid #ccc;
}
.x-btn-navbar {
    margin-top: 28px !important;
}
.x-topbar .p-info {
    color: #0971ce !important;
    float: right;
    font-size: 18px;
    margin: 10px 0 0;
}
.x-topbar .p-info span	{
	color:#bcbdc0;	
}

.desktop .sub-menu {
    background-color: #0071ba;
	border-radius:0 !important;
}

.lead p	{
    font-family:"ArialRoundedMTPro", Arial, Helvetica, sans-serif !important;
	font-size:24px;
	margin-top:50px;
}
.x-btn-x-large	{
    border-radius: 40px !important;
	font-size:27px !important;
	line-height:27px !important;
	text-shadow:none !important;
	text-transform:uppercase;
	padding:23px 50px 17px 50px !important;
	border:2px solid #0070b5;
}

.btn-white	{
    border-radius: 40px !important;
	font-size:18px !important;
	line-height:18px !important;
	text-shadow:none !important;
	text-transform:uppercase;
	padding:23px 50px 17px 50px !important;
	border:2px solid #FFF !important;
	color:#FFF !important;
}
.btn-blue 	{
    border-radius: 40px !important;
	font-size:18px !important;
	line-height:18px !important;
	text-shadow:none !important;
	text-transform:uppercase;
	padding:23px 50px 17px 50px !important;
	border:2px solid #0070b5 !important;
	color:#0070b5;
	display:block;
}
.cta-row .x-btn, .product-sidebar .x-btn, .wpcf7-submit, .cta-btn	{
    border-radius: 40px !important;
	font-size:18px !important;
	line-height:18px !important;
	text-shadow:none !important;
	text-transform:uppercase;
	padding:23px 50px 17px 50px !important;
	border:2px solid #0070b5 !important;
	background-color:#0070b5 !important;
	color:#FFF !important;		
}
.cta-row .x-btn:hover, .product-sidebar .x-btn:hover, .wpcf7-submit:hover, .cta-btn:hover	{
	background-color:#FFF !important;	
	color:#0070b5 !important;
}
.btn-blue:hover	{
	color:#FFF;	
}


/* footer */
.x-colophon {
    background-color: #FFF;
    border-top: 3px solid #0B72BA;
    box-shadow:none;
    position: relative;
	font-size:16px;
	color:#808080;
}
.x-colophon {
    font-size: 16px;
    line-height: 22px;
}

footer .widget	{
	text-shadow:none;	
}
.textwidget > span {
    color: #58595b;
	font-weight: bold;
}
footer #text-3 span	{
	color:000 !important;	
}
.x-column.x-md.x-1-4.last {
    text-align: right;
}


footer .x-social-global	{
	margin-top:22px;	
}
footer .x-social-global a {
	color: #0070b5; 
	background-color:#ebebeb;       
	width: 35px;
	height: 35px;
	line-height: 35px;
	-webkit-border-radius: 30px;
	border-radius: 30px;
	margin-left:8px;
	font-family: "FontAwesome";
}
footer .x-social-global a:hover	{
	background-color:#FFF;	
}
.facebook:before	{
	content: "\f09a";
}
.twitter:before	{
	content: "\f099";
}
.linkedin:before	{
	content: "\f0e1";	
}
.youtube:before	{
	content: "\f16a";	
}

.x-topbar .p-info {
    background-color: #FFFFFF;
}
footer a	{
	color:#CCC;
}

@media screen and (max-width: 400px) {
	body.page-id-150 .x-accordion-inner .right	{
		float:none !important;	
		clear:both !important;
		display:block !important;
		margin-bottom:10px; 
	}
	
	.x-flexslider	{
		color:#FFF;	
		font-weight:bold;
		font-size:14px;
		padding:40px;
	}	
}

/* tooltip styles */
.tooltipster-fall,.tooltipster-grow.tooltipster-show{-webkit-transition-timing-function:cubic-bezier(.175,.885,.32,1);-moz-transition-timing-function:cubic-bezier(.175,.885,.32,1.15);-ms-transition-timing-function:cubic-bezier(.175,.885,.32,1.15);-o-transition-timing-function:cubic-bezier(.175,.885,.32,1.15)}.tooltipster-base{display:flex;pointer-events:none;position:absolute}.tooltipster-box{flex:1 1 auto}.tooltipster-content{box-sizing:border-box;max-height:100%;max-width:100%;overflow:auto}.tooltipster-ruler{bottom:0;left:0;overflow:hidden;position:fixed;right:0;top:0;visibility:hidden}.tooltipster-fade{opacity:0;-webkit-transition-property:opacity;-moz-transition-property:opacity;-o-transition-property:opacity;-ms-transition-property:opacity;transition-property:opacity}.tooltipster-fade.tooltipster-show{opacity:1}.tooltipster-grow{-webkit-transform:scale(0,0);-moz-transform:scale(0,0);-o-transform:scale(0,0);-ms-transform:scale(0,0);transform:scale(0,0);-webkit-transition-property:-webkit-transform;-moz-transition-property:-moz-transform;-o-transition-property:-o-transform;-ms-transition-property:-ms-transform;transition-property:transform;-webkit-backface-visibility:hidden}.tooltipster-grow.tooltipster-show{-webkit-transform:scale(1,1);-moz-transform:scale(1,1);-o-transform:scale(1,1);-ms-transform:scale(1,1);transform:scale(1,1);-webkit-transition-timing-function:cubic-bezier(.175,.885,.32,1.15);transition-timing-function:cubic-bezier(.175,.885,.32,1.15)}.tooltipster-swing{opacity:0;-webkit-transform:rotateZ(4deg);-moz-transform:rotateZ(4deg);-o-transform:rotateZ(4deg);-ms-transform:rotateZ(4deg);transform:rotateZ(4deg);-webkit-transition-property:-webkit-transform,opacity;-moz-transition-property:-moz-transform;-o-transition-property:-o-transform;-ms-transition-property:-ms-transform;transition-property:transform}.tooltipster-swing.tooltipster-show{opacity:1;-webkit-transform:rotateZ(0);-moz-transform:rotateZ(0);-o-transform:rotateZ(0);-ms-transform:rotateZ(0);transform:rotateZ(0);-webkit-transition-timing-function:cubic-bezier(.23,.635,.495,1);-webkit-transition-timing-function:cubic-bezier(.23,.635,.495,2.4);-moz-transition-timing-function:cubic-bezier(.23,.635,.495,2.4);-ms-transition-timing-function:cubic-bezier(.23,.635,.495,2.4);-o-transition-timing-function:cubic-bezier(.23,.635,.495,2.4);transition-timing-function:cubic-bezier(.23,.635,.495,2.4)}.tooltipster-fall{-webkit-transition-property:top;-moz-transition-property:top;-o-transition-property:top;-ms-transition-property:top;transition-property:top;-webkit-transition-timing-function:cubic-bezier(.175,.885,.32,1.15);transition-timing-function:cubic-bezier(.175,.885,.32,1.15)}.tooltipster-fall.tooltipster-initial{top:0!important}.tooltipster-fall.tooltipster-dying{-webkit-transition-property:all;-moz-transition-property:all;-o-transition-property:all;-ms-transition-property:all;transition-property:all;top:0!important;opacity:0}.tooltipster-slide{-webkit-transition-property:left;-moz-transition-property:left;-o-transition-property:left;-ms-transition-property:left;transition-property:left;-webkit-transition-timing-function:cubic-bezier(.175,.885,.32,1);-webkit-transition-timing-function:cubic-bezier(.175,.885,.32,1.15);-moz-transition-timing-function:cubic-bezier(.175,.885,.32,1.15);-ms-transition-timing-function:cubic-bezier(.175,.885,.32,1.15);-o-transition-timing-function:cubic-bezier(.175,.885,.32,1.15);transition-timing-function:cubic-bezier(.175,.885,.32,1.15)}.tooltipster-slide.tooltipster-initial{left:-40px!important}.tooltipster-slide.tooltipster-dying{-webkit-transition-property:all;-moz-transition-property:all;-o-transition-property:all;-ms-transition-property:all;transition-property:all;left:0!important;opacity:0}@keyframes tooltipster-fading{0%{opacity:0}100%{opacity:1}}.tooltipster-update-fade{animation:tooltipster-fading .4s}@keyframes tooltipster-rotating{25%{transform:rotate(-2deg)}75%{transform:rotate(2deg)}100%{transform:rotate(0)}}.tooltipster-update-rotate{animation:tooltipster-rotating .6s}@keyframes tooltipster-scaling{50%{transform:scale(1.1)}100%{transform:scale(1)}}.tooltipster-update-scale{animation:tooltipster-scaling .6s}.tooltipster-sidetip .tooltipster-box{background:#565656;border:2px solid #000;border-radius:4px}.tooltipster-sidetip.tooltipster-bottom .tooltipster-box{margin-top:8px}.tooltipster-sidetip.tooltipster-left .tooltipster-box{margin-right:8px}.tooltipster-sidetip.tooltipster-right .tooltipster-box{margin-left:8px}.tooltipster-sidetip.tooltipster-top .tooltipster-box{margin-bottom:8px}.tooltipster-sidetip .tooltipster-content{color:#fff;line-height:18px;padding:6px 14px}.tooltipster-sidetip .tooltipster-arrow{overflow:hidden;position:absolute}.tooltipster-sidetip.tooltipster-bottom .tooltipster-arrow{height:10px;margin-left:-10px;top:0;width:20px}.tooltipster-sidetip.tooltipster-left .tooltipster-arrow{height:20px;margin-top:-10px;right:0;top:0;width:10px}.tooltipster-sidetip.tooltipster-right .tooltipster-arrow{height:20px;margin-top:-10px;left:0;top:0;width:10px}.tooltipster-sidetip.tooltipster-top .tooltipster-arrow{bottom:0;height:10px;margin-left:-10px;width:20px}.tooltipster-sidetip .tooltipster-arrow-background,.tooltipster-sidetip .tooltipster-arrow-border{height:0;position:absolute;width:0}.tooltipster-sidetip .tooltipster-arrow-background{border:10px solid transparent}.tooltipster-sidetip.tooltipster-bottom .tooltipster-arrow-background{border-bottom-color:#565656;left:0;top:3px}.tooltipster-sidetip.tooltipster-left .tooltipster-arrow-background{border-left-color:#565656;left:-3px;top:0}.tooltipster-sidetip.tooltipster-right .tooltipster-arrow-background{border-right-color:#565656;left:3px;top:0}.tooltipster-sidetip.tooltipster-top .tooltipster-arrow-background{border-top-color:#565656;left:0;top:-3px}.tooltipster-sidetip .tooltipster-arrow-border{border:10px solid transparent;left:0;top:0}.tooltipster-sidetip.tooltipster-bottom .tooltipster-arrow-border{border-bottom-color:#000}.tooltipster-sidetip.tooltipster-left .tooltipster-arrow-border{border-left-color:#000}.tooltipster-sidetip.tooltipster-right .tooltipster-arrow-border{border-right-color:#000}.tooltipster-sidetip.tooltipster-top .tooltipster-arrow-border{border-top-color:#000}.tooltipster-sidetip .tooltipster-arrow-uncropped{position:relative}.tooltipster-sidetip.tooltipster-bottom .tooltipster-arrow-uncropped{top:-10px}.tooltipster-sidetip.tooltipster-right .tooltipster-arrow-uncropped{left:-10px}

